Subject: Application for SENIOR TECH SUPPORT EXECUTIVE, VIDEO TRANSFORMATION!!!
From: Manoj kumar Chauhan <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 08:00:00 +0530

Dear Ma'am,

Greetings of the day!!!

It would be my privilege to be a part of your esteemed organization. I wish
to convey that given opportunity is a chance for me to explore my self and
a fruitful asset to your organization. I would make a significant and
meaningful contribution to your organization to the best of my abilities.
Please find my updated resume as an attachment.

I will be waiting for a positive response from your side.

*With Warm Regards,Manoj Kumar+91-9599142575 <%2B91-9599142575>*